/* //////////////////////////////
/////////  Falling  //////////
//////////////////////////////
//////////////////////////////
/// instagram.com/albedobond
/// twitter.com/AlbedoBond
/// github.com/DohaLee  
////////////////////////////// */

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
canvas {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
}
